getSheetNames {openxlsx} | R Documentation

## Get names of worksheets

### Description

Returns the worksheet names within an xlsx file

### Usage

    getSheetNames(file)

### Arguments

`file` | An xlsx or xlsm file.

### Value

Character vector of worksheet names.

### Author(s)

Alexander Walker

### Examples

    getSheetNames(system.file("readTest.xlsx", package = "openxlsx"))

[Package openxlsx version 4.1.0 Index]